﻿@media all and (min-width: 1601px) {
    /*.master-column-wrapper {
        width: 1600px;
    }*/
    

    .product-details-page .item-grid {
        max-width: 1600px;
    }

    .two-column-centering {
        max-width: 1600px;
    }

    html body .center-2 {
        width: 79.5%;
    }

    html body .side-2 {
        float: right;
        width: 15.5%;
    }

    .item-box input[type="button"] {
        font: normal 20px "Alef Hebrew", Arial, sans-serif !important;
    }

    .header-menu > ul {
        max-width: 1600px;
        padding: 0 15px;
        margin: 0 auto;
    }

    .breadcrumb {
        width: 1600px !important;
    }

    .news-list-homepage, .product-grid.bestsellers, .product-grid.home-page-product-grid, .home-page-category-grid .item-grid, .sub-category-grid .item-grid, .home-page .topic-html-content, .breadcrumb, .two-column-centering, .product-details-page .page-body, .product-details-page .item-grid, .shopping-cart-page, .checkout-page .checkout-data, .order-details-page .page-body, .return-request-page .page-body, .shipment-details-page .page-body, .wishlist-page .page-body, .sitemap-page .page-body {
        max-width: 1600px;
    }

        .sub-category-grid .item-grid .item-box .picture {
            height: 285px !important;
        }

    .center-1 {
        /*width: 1600px !important;*/
    }

    .one-column-wrapper .product-page-wrapper {
        max-width: 1600px;
        margin: auto;
    }

    .nop-jcarousel .slick-carousel .slick-list {
        max-width: 1600px;
        width: auto;
    }

    body .center-1 .product-details-page .product-grid .slick-carousel{
        padding: 0 50px !important;
        margin: 0 -67px;
        max-width: none;
        width: auto;
    }

}
